mesh_size_string = sprintf('%0.2f',mesh_size_parametr);
mesh_size_string = strrep(mesh_size_string,'.',',');
filename = ['Bajko_Problem1_ComputationInfo_for_h=',mesh_size_string,',_N=',num2str(N),'.txt'];
fileID = fopen(filename,'a'); % to add text to existing file

fprintf(fileID,'\n\n');
fprintf(fileID,'Computed error norms for velocity u:\n');
fprintf(fileID,'L^1: %0.6e\n',u_globalL1error);
fprintf(fileID,'L^infty: %0.6e\n',u_globalLinftyerror);
fprintf(fileID,'Computed error norms for velocity v:\n');
fprintf(fileID,'L^1: %0.6e\n',v_globalL1error);
fprintf(fileID,'L^infty: %0.6e\n',v_globalLinftyerror);
fprintf(fileID,'Computed error norms for pressure:\n');
fprintf(fileID,'L^1: %0.6e\n',p_globalL1error);
fprintf(fileID,'L^infty: %0.6e',p_globalLinftyerror);

fclose(fileID);